@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);


/*Common*/
*{margin:0;padding:0}
html,body{width:100%;height:100%}
html{overflow-y:scroll}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
body,h1,h2,h3,h4,h5,h6,th,td,input,textarea,select,option{color:#555;font-family:"나눔고딕","NanumGothic",'Nanum Gothic',"돋움",dotum,sans-serif;font-size:13px;font-weight:normal}
img,fieldset,iframe{border:0 none}
ul,ol,li{list-style:none}
em,address{font-style:normal}
img,input,select,textarea{vertical-align:middle}
a{color:#555;text-decoration:none;cursor:pointer}
a:hover{color:#555;text-decoration:none}
button,label{cursor:pointer;_cursor /**/:hand}
button *{position:relative}
button img{left:-3px;*left:auto}
textarea{overflow:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
.input_text, textarea{*margin:-1px 0;padding-right:1px}
.input_check, .input_radio{width:13px;height:13px}
.blind, legend, caption{text-indent:-9999px;font-size:0;line-height:0;overflow:hidden}
hr{display:none}
legend{*width:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
caption{*line-height:0}

/*test*/
.test1{border:1px solid red}
.test2{background:#4f7beb}



/*head*/
.topmenu_wrap{ height:30px; line-height:30px; width:100%; min-width:1300px; background:#494c50;}
.topmenu_wrap .topmenu{width:1300px; margin:0 auto; overflow:hidden;}
.topmenu_wrap .topmenu ul{float:right; overflow:hidden; width:122px; background:#006093; text-align:center; position:relative; z-index:1000; margin-right:88px; border-right:1px solid #1f73a0}
.topmenu_wrap .topmenu ul li{display:inline-block;zoom:1;*display:inline;_display:inline; font-size:10.5px;}
.topmenu_wrap .topmenu ul li.bar{color:#66a0be; margin:0 10px;}
.topmenu_wrap .topmenu ul li a{color:#b3d0df;}
.topmenu_wrap .nbsp{background:#006093;position:absolute; right:50%; top:0;  width:400px; margin-right:-958px;}
.head{text-align:center;width:1300px; margin:0px auto 0; position:relative; background:#fff;}
.head h1{display:block; }
.head ul.nav{clear:both;width:1262px; text-align:center; font-size: 0px;  letter-spacing: 0px;  word-spacing: 0px;}
.head ul.nav>li{margin: 0px;  padding: 0px;display:inline-block;zoom:1;*display:inline;_display:inline;position:relative; font-size:18px; font-weight:600;  width:166px; height:89px; line-height:89px;  vertical-align:top;}
.head ul.nav>li.bar{margin:0;padding:0; width:1px; border:none; font-weight:normal; color:#bfbfbf;}
.head ul.nav>li.logo{width:400px;  border-left:0;
	/*20160714 추가함*/ 
	margin-right: 110px;
    padding-left: 80px;
	
}
.head ul.nav>li.leng{margin-right:0;padding-left:21px;}
.head ul.nav>li>a{color:#333333; display:block; height:89px; line-height:89px; font-weight:600; }
.head ul.nav>li a img{vertical-align:middle; display:block; margin-top:18px}
.head ul.nav>li.logo a img{margin-top:20px;}
.head ul.nav>li.leng>ul{overflow:hidden;width:100%; margin-top:11px;}
.head ul.nav>li.leng>ul>li{float:left;width:21px; height:21px;}
.head ul.nav>li.leng>ul>li:first-child{margin-right:3px;}
.head ul.nav>li.leng>ul>li>a{width:21px; height:21px;}
.head ul.nav>li.leng>ul>li>a>img{margin-top:0;}
.head ul.nav>li.nav_all{width:154px; border-left:1px solid #f4f1ef}
.head ul.nav>li.topmenu{padding-left:20px;margin-right:23px; *width:60px;} 
.head ul.nav>li.topmenu>ul>li{margin-bottom:7px;*margin-bottom:0; margin-top:0; height:8px;text-align:right;}
.head ul.nav>li.topmenu>ul>li:first-child{margin-top:2px;}
.head ul.nav>li.topmenu>ul>li>a{height:22px;text-align:right; overflow:hidden;}
.head ul.nav>li.topmenu>ul>li>a>img{margin:0; padding:0; display:block;float:right;}

.sub_nav_wrap{height:43px;line-height:43px; background:none;  width:100%; min-width:1300px; position:absolute; left:0; top:94%; display:none; z-index:10000}
.sub_nav_w1{background:url('/img/common/nav_sub.png') no-repeat left top; width:14px; height:7px; position:relative; left:50%; margin-left:17px;}
.sub_nav_w2{background:url('/img/common/nav_sub.png') no-repeat left top; width:14px; height:7px; position:relative; left:50%; margin-left:186px;}
.sub_nav_w3{background:url('/img/common/nav_sub.png') no-repeat left top; width:14px; height:7px; position:relative; left:50%; margin-left:351px;}
.sub_nav_w4{background:url('/img/common/nav_sub.png') no-repeat left top; width:14px; height:7px; position:relative; left:50%; margin-left:521px;}
.sub_nav_w5{background:url('/img/common/nav_sub.png') no-repeat left top; width:14px; height:7px; position:relative; left:50%; margin-left:541px;}

.sub_nav_p{display:block; background:#e3e5e7; height:36px; line-height:36px; margin:0 auto; }
.sub_nav{width:1300px; margin:0 auto;}
.sub_nav li{float:left;  height:36px; line-height:36px; margin-left:40px;}
.sub_nav li:first-child{margin-left:464px;}
.sub_nav li a{font-size:13px; font-weight:600; color:#4d4d4d; height:35px; line-height:36px;  padding-bottom:2px;}
.sub_nav li a:hover{border-bottom:1px solid #727373;}
.sub_nav{display:none;}
.sub_nav1 li:first-child{}
.sub_nav2 li:first-child{margin-left:634px;}
.sub_nav3 li:first-child{margin-left:750px;}
.sub_nav4 li:first-child{margin-left:844px;}
.sub_nav5 li:first-child{margin-left:1144px;}

.foot_sitemap{width:1122px; margin:0 auto 40px; padding-left:20px}
.foot_sitemap>ul{width:100%;overflow:hidden}
.foot_sitemap>ul>li{font-size:18px; font-weight:600; margin-right:122px; float:left;}
.foot_sitemap>ul>li.last{margin-right:0; margin-left:-20px; text-align:right;}
.foot_sitemap>ul>li>a{color:#fff; display:block; margin-bottom:20px;}
.foot_sitemap>ul>li>ul{}
.foot_sitemap>ul>li>ul>li{margin-bottom:10px; font-size:12.5px; }
.foot_sitemap>ul>li>ul>li>a{color:#b6bdcd;}



.foot_wrap{width:100%;min-width:1300px; border-top:1px solid #424242;padding-top:30px; background:#2c364b;}
.foot{width:1122px; margin:0 auto;overflow:hidden; padding-bottom:20px;}
.foot h2{float:left;width:127px; height:51px; border-right:1px solid #29292b; vertical-align:top; }
.foot h2 img{margin-top:10px;}
.foot div.address{float:left; border-left:1px solid #4f4f51; height:51px; padding-left:18px; vertical-align:top;}
.foot div.address>ul{width:500px; overflow:hidden; margin-bottom:30px;}
.foot div.address>ul>li{font-size:14px;float:left;}
.foot div.address>ul>li>a{color:#fff;}
.foot div.address>ul>li.bar{color:#989da7; margin:0 10px;}
.foot div.address>address{color:#ffffff; font-size:14px;line-height:1.2em; font-weight:600;}
.foot div.address>address span{display:block; margin-top:5px; font-size:11px;}
.foot div.blog{float:right;}
.foot div.blog>ul>li{float:left; margin-left:3px;}


.right_nav_wrap{text-align:center; }
.right_nav_wrap>.right_nav{position:fixed; top:0; right:0;}
.right_nav_wrap>.right_nav>ul{width:100px; margin-top:120px;}
.right_nav_wrap>.right_nav>ul>li{width:100px; text-align:center; margin-bottom:25px;}
.right_nav_wrap>.right_nav>ul>li>a{display:block; width:100px;;}
.right_nav_wrap>.right_nav>ul>li:first-child{padding-bottom:18px; border-bottom:1px solid #a89f9d; margin-bottom:25px;}
.right_nav_wrap>.right_nav>ul>li.right_nav3{margin-bottom:0;padding-bottom:25px;border-bottom:1px solid #a89f9d;}
.right_nav_wrap>.right_nav>ol{}
.right_nav_wrap>.right_nav>ol>li{width:100px;text-align:center; height:90px; background:#685855; border-bottom:1px solid #968a88;}
.right_nav_wrap>.right_nav>ol>li>a{padding-top:15px; display:block;width:100px; height:75px;}
.right_nav_wrap>.right_nav>a{margin-top:23px; display:block;}



/* 마진*/
.mb0{margin-bottom:0px !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px  !important;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px  !important;}
.mb60{margin-bottom:60px;}
.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}
.mb75{margin-bottom:75px !important;}
.mb80{margin-bottom:80px !important;}
.mb100{margin-bottom:100px !important;}
.mb110{margin-bottom:110px !important;}
.mb120{margin-bottom:120px !important;}
.mb125{margin-bottom:125px !important;}
.mb140{margin-bottom:140px;}
.mb160{margin-bottom:160px !important;}



.agree_p{border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5; margin:18px 0}
.agree_p th, .agree_p td{ border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:Center; padding:12px 0;;width:180px;}
.agree_p th{}
.agree_p td{}

.main_agree_wrap{width:643px; position:fixed; left:50%; margin-left:-321.5px; top:50%; margin-top:-346px;z-index:10000; background:#fff; display:none;}
.main_agree_wrap h2{overflow:hidden;  background:#8dc63f; color:#fff; font-size:20px; font-weight:600; width:100%; height:64px; line-height:64px; text-indent:30px;}
.main_agree_wrap h2 img.main_close{cursor:pointer; float:right; margin:13px 15px 0 0}
.main_agree_wrap .t_area{padding:40px 30px; letter-spacing:-1px; line-height:1.5em}

.main_agree_wrap2{width:643px; position:fixed; left:50%; margin-left:-321.5px; top:50%; margin-top:-126px; z-index:10000; background:#fff; display:none;}
.main_agree_wrap2 h2{overflow:hidden;  background:#8dc63f; color:#fff; font-size:20px; font-weight:600; width:100%; height:64px; line-height:64px; text-indent:30px;}
.main_agree_wrap2 h2 img.main_close{cursor:pointer; float:right; margin:13px 15px 0 0}
.main_agree_wrap2 .t_area{padding:40px 30px; letter-spacing:-1px; line-height:1.5em}

#bg{position:fixed; top:0 ; left:0; width:100%; height:100%; background:url('/img/sub/wrap_bg.png') repeat left top; z-index:9999; display:none;}

